Interim wave 2 release
03/06/2012 10:07 AM - Kareena McAloney

Status: Closed Start date: 03/06/2012
Priority: Normal % Done: 50%
Assignee: Redmine Admin

Category: Data analysis

Description

| have a quick query about the interim wave 2 youth data. The variable b_yppsprt is not coded with the same response categories as
are present in the questionnaire document - a frequency on the variable reveals all possible numerical options from the questionnaire
are available. Can | just check that the categories are as in the questionnaire document not in the value label section of the data file.?

Many thanks
Kareena

History

#1 - 03/06/2012 01:13 PM - Redmine Admin

- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Hi Kareena,

Apologies, there is an error in the value label. 6 should be "never" and 5 should be "less often than once a week".
Thanks.

#2 - 03/12/2012 03:12 PM - Redmine Admin

- Status changed from New to Closed

#3 - 11/10/2015 02:53 PM - Gundi Knies

- Target version set to M2
